body {
	font-size: 14px;
	font-family:"方正兰亭准黑_GBK",Droid Sans,Droid Sans Fallback,Roboto,STHeiti,SimHei,Hei;
	line-height: 1.5;
	clear:both; 
}

.uicontrol {
	font-weight: bold;
}
.rowlinecopyright {
	color: red;
	margin-top: 10pt;
}

.unresolved {
	background-color: skyblue;
}

.noTemplate {
	background-color: #F7F7F7;
}

.base {
	background-color: #ffffff;
}

.nested0 {
	margin-top: 1em;
}

.p {
	margin-top: .6em;
	margin-bottom: .6em;
}

p {
	margin-top: .5em;
	margin-bottom: .5em;
}

.note p {

}

.tip p {
	margin-top: .5em;
	margin-bottom: .5em;
}

.danger p {
	
}

.caution p {

}

.attention p {
	
}

table p {
	margin-top: .2em;
	margin-bottom: .2em;
}

table .p {
	margin-top: .4em;
	margin-bottom: .2em;
}

.figcap {
	
}

img {
	margin-top: .3em;
}

.figdesc {
	font-style: normal;
}

.figborder {
	border-style: solid;
	padding-left: 3px;
	border-width: 2px;
	padding-right: 3px;
	margin-top: 1em;
	border-color: Silver;
}

.figsides {
	border-left: 2px solid;
	padding-left: 3px;
	border-right: 2px solid;
	padding-right: 3px;
	margin-top: 1em;
	border-color: Silver;
}

.figtop {
	border-top: 2px solid;
	margin-top: 1em;
	border-color: Silver;
}

.figbottom {
	border-bottom: 2px solid;
	border-color: Silver;
}

.figtopbot {
	border-top: 2px solid;
	border-bottom: 2px solid;
	margin-top: 1em;
	border-color: Silver;
}

.fignone {
	
	margin-top: 8pt;
	margin-bottom: 8pt;
}

.familylinks {
	margin-top: 1.5em;
	margin-bottom: 1em;
}

.ullinks {
	list-style-type: none;
}

.linklist {
	margin-bottom: 1em;
}

.linklistwithchild {
	margin-left: 1.5em;
	margin-bottom: 1em;
}

.sublinklist {
	margin-left: 1.5em;
	margin-bottom: 1em;
}

.relconcepts {
	margin-top: .6em;
	margin-bottom: .6em;
}

.reltasks {
	margin-top: .6em;
	margin-bottom: .6em;
}

.relref {
	margin-top: .6em;
	margin-bottom: .6em;
}

.relinfo {
	margin-top: .6em;
	margin-bottom: .6em;
}

.breadcrumb {
	margin-bottom: .6em;
}

.prereq {
	margin-left: 20px;
}

.parentlink {
	margin-top: .6em;
	margin-bottom: .6em;
}

.nextlink {
	margin-top: .6em;
	margin-bottom: .6em;
}

.previouslink {
	margin-top: .6em;
	margin-bottom: .6em;
}

.topictitle1 {
	margin-top: 0;
	margin-bottom: 1em;
	font-size: 1.4em;
	color: #007af4;
}

.topictitle2 {
	margin-top: 1pc;
	margin-bottom: .45em;
	font-size: 1.17em;
	color: #007af4;
}

.topictitle3 {
	margin-top: 1pc;
	margin-bottom: .17em;
	font-size: 1.17em;
	font-weight: bold;
	color: #007af4;
}

.topictitle4 {
	margin-top: .83em;
	font-size: 1.17em;
	font-weight: bold;
}

.topictitle5 {
	font-size: 1.17em;
	font-weight: bold;
}

.topictitle6 {
	font-size: 1.17em;
	font-style: italic;
}

.sectiontitle {
	margin-top: 1em;
	margin-bottom: 1em;
	color: rgba(0,0,0,0.85);
	font-size: 1.17em;
	font-weight: bold;
}

.wrapsectiontitle {
	margin-top: 1em;
	margin-bottom: 1em;
	color: black;
	font-weight: bold;
	font-size: 22pt;
}

.section {
	margin-top: 1em;
	margin-bottom: 1em;
}

.example {
	margin-top: 1em;
	margin-bottom: 1em;
}

.sectiontitle2contents:link {
	color: #007af4;
}

.sectiontitle2contents:visited {
	color: #800080;
}

.note {
    padding:5px 5px 5px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #F7F7F7;
}

.notetitle {
	font-weight: bold;
}

.notelisttitle {
	font-weight: bold;
}

.tip {
   	padding:5px 5px 5px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #ffffcc;
}

.tiptitle {
	font-weight: bold;
}

.fastpath {
   	padding:5px 5px 5px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #ffffcc;
}

.fastpathtitle {
	font-weight: bold;
}

.important {
    padding:5px 5px 5px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #ffffcc;
}

.importanttitle {
	font-weight: bold;
}

.remember {
    padding:5px 5px 5px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #ffffcc;
}

.remembertitle {
	font-weight: bold;
}

.restriction {
    padding:5px 5px 5px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #ffffcc;
}

.restrictiontitle {
	font-weight: bold;
}

.attention {
    padding:5px 5px 5px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #ffffcc;
}

.attentiontitle {
	font-weight: bold;
}

.dangertitle {
	font-weight: bold;
}

.danger {
    padding:5px 5px 5px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #ffffcc;
}

.cautiontitle {
	font-weight: bold;
}

.caution {
   	padding:5px 0px 0px 0px;
	margin-bottom: 1em;
	background-color: #F7F7F7;
}

ul.simple {
	list-style-type: none;
}

li ul {
	margin-top: .6em;
}

li {
	margin-top: .6em;
	margin-bottom: .6em;
}

.note li {
	margin-top: .2em;
	margin-bottom: .2em;
}

.tip li {
	margin-top: .2em;
	margin-bottom: .2em;
}

.danger li {
	margin-top: .2em;
	margin-bottom: .2em;
}

.caution li {
	margin-top: .2em;
	margin-bottom: .2em;
}

.attention li {
	margin-top: .2em;
	margin-bottom: .2em;
}

table li {
	margin-top: .2em;
	margin-bottom: .2em;
}

ol {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 2.4em;
}

ul {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 2.0em;
}

table ol {
	margin-top: .4em;
	margin-bottom: .4em;
}

table ul {
	margin-top: .4em;
	margin-bottom: .4em;
}

ol ul {
	list-style: disc;
}

ul ul {
	list-style: square;
}

ol ul ul {
	list-style: square;
}

ol ul {
	list-style-type: disc;
}

.firstcol {
	font-weight: bold;
}

th {
	background-color: #cfcfcf;
}

table {
	margin-top: 8pt;
	margin-bottom: 12pt;
	width: 100%;
}

table caption {
	margin-top: 8pt;
	text-align: left;
}

.bold {
	font-weight: bold;
}

.boldItalic {
	font-weight: bold;
	font-style: italic;
}

.italic {
	font-style: italic;
}

.underlined {
	text-decoration: underline;
}

.var {
	font-style: italic;
}

.shortcut {
	text-decoration: underline;
}

.dlterm {
	font-weight: bold;
}

dd {
	margin-top: .5em;
	margin-bottom: .5em;
}

.dltermexpand {
	font-weight: bold;
	margin-top: 1em;
}

*[compact="yes"]>li {
	margin-top: 0;
}

*[compact="no"]>li {
	margin-top: .53em;
}

.liexpand {
	margin-top: 1em;
	margin-bottom: 1em;
}

.sliexpand {
	margin-top: 1em;
	margin-bottom: 1em;
}

.dlexpand {
	margin-top: 1em;
	margin-bottom: 1em;
}

.ddexpand {
	margin-top: 1em;
	margin-bottom: 1em;
}

.stepexpand {
	margin-top: .3em;
	margin-bottom: .3em;
}

.substepexpand {
	margin-top: .3em;
	margin-bottom: .3em;
}

div.imageleft {
	text-align: left;
}

div.imagecenter {
	text-align: center;
}

div.imageright {
	text-align: right;
}

div.imagejustify {
	text-align: justify;
}

pre.screen {
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 1.5px 1.5px 0 1.5px;
	border: none;
	background-color: #DDDDDD;
	white-space: pre;
}

.hrcopyright {
	color: #3f4e5d;
	margin-top: 18pt;
}

.hncopyright {
	text-align: center;
	font-family: Arial;
}

.comment {
	margin: 2px 2px 2px 2px;
	background-color: #BBFFBB;
	color:rgba(0,0,0,0.85);
}

.dropdownAllButtonexpand {
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 15px;
	background-image: url(icon-arrowrt.gif);
	text-decoration: underline;
	color: #007af4;
}

.dropdownAllButtoncollapse {
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 15px;
	background-image: url(icon-arrowdn.gif);
	text-decoration: underline;
	color: #007af4;
}

.dropdowntitle {
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 15px;
	cursor: pointer;
}

.dropdownexpand .dropdowntitle {
	background-image: url(icon-arrowdn.gif);
	text-decoration: underline;
	color: #007af4;
	margin: 0 0 8px 0;
}

.dropdowncollapse .dropdowncontext {
	display: none;
}

.dropdowncollapse .dropdowntitle {
	background-image: url(icon-arrowrt.gif);
	text-decoration: underline;
	color: #007af4;
}

pre {
	font-weight: normal;
	margin-left: 9px;
	margin-top: 2px;
	margin-bottom: 2px;
}